# 👇 Search Tool QA

* React v17
* Bootstrap v4.6 & SCSS
* React Router v5
* React functional components
* React Hooks
* Mobile friendly responsive layout
* Recharts and Apexcharts chart libraries
* Simple login / logout
* Error page
* Styled Bootstrap components like buttons, badges, labels, etc
* Create-react-app under the hood
## Quick Start

### 2. Run `yarn install`
This will install both run-time project dependencies and developer tools listed
in [package.json](package.json) file.

### 3. Run `yarn start`
Runs the app in the development mode.

Open http://localhost:3000 to view it in the browser. Whenever you modify any of the source files inside the `/src` folder,
the module bundler ([Webpack](http://webpack.github.io/)) will recompile the
app on the fly and refresh all the connected browsers.

### 4. Run `yarn build`
Builds the app for production to the build folder.
It correctly bundles React in production mode and optimizes the build for the best performance.

The build is minified and the filenames include the hashes.
Your app is ready to be deployed!
